Bug 10592 - Requires seperate video card, non-integrated!
Summary: Requires seperate video card, non-integrated!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-05 08:57 UTC by e_amundson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 18:45:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description e_amundson 2000-04-05 08:57:49 UTC
Will not install on system mainboard with onboard video TX PRO II chipset,
Cyrix MII Pr333 processor.  Any suggestions on how to scrape Linux from my
harddrive so I can return to Win 98?  Sorry I'm a newbe to this Linux
stuff!  Eric

Comment 1 Cristian Gafton 2000-05-22 14:55:59 UTC
assigned to msf

Comment 2 e_amundson 2000-06-13 08:54:04 UTC
Never mind!! Solution: Seperate video card required. E0|8~ )


Note You need to log in before you can comment on or make changes to this bug.